/**
 *  File: AddEmUpGUI.java
 *
 *  Requests a sequence (<15) of real numbers from the user
 *  GUI input. Input is terminated by clicking the Quit button.
 *  The values are stored in an array.
 *  The array is then sorted, displayed, and the average is displayed.
 *  Data.java contains the data that we'll work with.
 *
 *  Author: Bary W Pollack
 *  Date:   Jan. 7, 2007
**/

public class AddEmUpGUI {

	// The main method for Java - everything starts here
	public static void main(String[] args) {
		// Allocate Data object for this problem
		Data data = new Data();

		// Do the actual "work" -- run the GUI
		GUI gui = new GUI(data);
	} // end main

} // end AddEmUp class
